[Flent-users] [tohojo/flent] Unable to use flent-gui from 83d14d68 (#167)

Pete Heist notifications at github.com
Mon Jul 15 17:44:32 EEST 2019


Hmm, that made me realize it's working in Linux but not on my Mac, with slightly different versions of Python and PyQt5:

Not working (on MacOS 10.13.6):
```
% flent --version
Flent v1.9.9-git-83d14d6.
Running on Python 3.7.4 (default, Jul  9 2019, 18:15:00)  [Clang 10.0.0 (clang-1000.11.45.5)].
Using matplotlib version 3.1.1 on numpy 1.16.4.
Using PyQt5 version 5.12.3.
```

Working (on Ubuntu 19.04):
```
$ flent --version
Flent v1.9.9-git-83d14d6.
Running on Python 3.7.3 (default, Apr  3 2019, 05:39:12)  [GCC 8.3.0].
Using matplotlib version 3.1.1 on numpy 1.16.4.
Using PyQt5 version 5.12.1.
```

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/tohojo/flent/issues/167#issuecomment-511432500
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://flent.org/pipermail/flent-users_flent.org/attachments/20190715/0d1aeb8f/attachment.html>


More information about the Flent-users mailing list